package com.ym.mec.biz.dal.dto;

public class MusicGroupExtracurricularSummaryDto {

	private String musicGroupName;
	
	private String musicGroupId;
	
	private int studentNum;

	public String getMusicGroupName() {
		return musicGroupName;
	}

	public void setMusicGroupName(String musicGroupName) {
		this.musicGroupName = musicGroupName;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public int getStudentNum() {
		return studentNum;
	}

	public void setStudentNum(int studentNum) {
		this.studentNum = studentNum;
	}
}
